// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		8701930815F5A2B700DA22D6 /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		870C10241112F9E100FC498A /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		870C10341112FAC700FC498A /* booking.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = booking.js; sourceTree = "<group>"; };
		870C10371112FAD800FC498A /* booking.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = booking.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		870C10551112FBF200FC498A /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		870C10561112FC2900FC498A /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		870C10571112FC3A00FC498A /* bookingHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = bookingHelp.html; sourceTree = "<group>"; };
		870C106D1112FE0400FC498A /* dom.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = dom.js; sourceTree = "<group>"; };
		870C10BE1113074200FC498A /* lib.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = lib.js; sourceTree = "<group>"; };
		870C117E1114038D00FC498A /* server.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		870C117F111403E800FC498A /* cfg.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = cfg.php; sourceTree = "<group>"; };
		870C11E311141B7E00FC498A /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		870C13201118EE3100FC498A /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		875A625E11294B37001564E4 /* bookingEditorHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = bookingEditorHelp.html; sourceTree = "<group>"; };
		875A62AB112A5A89001564E4 /* closeRed.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = closeRed.png; sourceTree = "<group>"; };
		875A62B1112A5D53001564E4 /* closeGray.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = closeGray.png; sourceTree = "<group>"; };
		875A62B8112A8B0A001564E4 /* printBooking.php */ = {isa = PBXFileReference; fileEncoding = 2147486209; lastKnownFileType = text.script.php; path = printBooking.php; sourceTree = "<group>"; };
		87B39269149887F600D383AC /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		870C10161112F9BF00FC498A = {
			isa = PBXGroup;
			children = (
				870C117E1114038D00FC498A /* server.php */,
				870C117F111403E800FC498A /* cfg.php */,
				870C106C1112FDF400FC498A /* Lib */,
				870C10371112FAD800FC498A /* booking.css */,
				875A62B8112A8B0A001564E4 /* printBooking.php */,
				870C10341112FAC700FC498A /* booking.js */,
				870C10241112F9E100FC498A /* index.php */,
				870C10541112FBDC00FC498A /* Help */,
				870C10511112FBD000FC498A /* Images */,
			);
			sourceTree = "<group>";
		};
		870C10511112FBD000FC498A /* Images */ = {
			isa = PBXGroup;
			children = (
				870C11E311141B7E00FC498A /* close.png */,
				875A62B1112A5D53001564E4 /* closeGray.png */,
				875A62AB112A5A89001564E4 /* closeRed.png */,
				870C13201118EE3100FC498A /* hammer.png */,
				870C10551112FBF200FC498A /* Help.png */,
				8701930815F5A2B700DA22D6 /* remove-field.png */,
				87B39269149887F600D383AC /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		870C10541112FBDC00FC498A /* Help */ = {
			isa = PBXGroup;
			children = (
				870C10561112FC2900FC498A /* help.css */,
				870C10571112FC3A00FC498A /* bookingHelp.html */,
				875A625E11294B37001564E4 /* bookingEditorHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		870C106C1112FDF400FC498A /* Lib */ = {
			isa = PBXGroup;
			children = (
				870C10BE1113074200FC498A /* lib.js */,
				870C106D1112FE0400FC498A /* dom.js */,
			);
			name = Lib;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		870C10181112F9BF00FC498A /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 870C101B1112F9BF00FC498A /* Build configuration list for PBXProject "Booking" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 870C10161112F9BF00FC498A;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		870C10191112F9BF00FC498A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		870C101A1112F9BF00FC498A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		870C101B1112F9BF00FC498A /* Build configuration list for PBXProject "Booking" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				870C10191112F9BF00FC498A /* Debug */,
				870C101A1112F9BF00FC498A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 870C10181112F9BF00FC498A /* Project object */;
}
